.album_info{
    position: relative;
    
}
.album_info .dropdown{
    position: absolute;
    top: 10px;
    right: 10px;
}

@media(max-width:767px){
  .album_info .dropdown{
    position: relative;
    top: 10px;
    left:0px;
}
  
}

.option-select .form-control{ width:40%;}

@media (max-width: 991px) {
    
   .option-select .form-control{ width:60%;} 
}

@media (max-width: 768px) {
    
   .option-select .form-control{ width:100%;} 
}